@media (max-width: 1199px) {
	.mp-video-link{min-height:91px;line-height:18px}
	.programm-list .programm-img img{width:60px;height:auto}
	.programm-list .programm-country{font-size:15px}
	.programm-list .programm-name{font-size:14px}
	.secret-video,.video{width:940px}
	.videos .video:nth-child(3n-1),.secret-video .svideo:nth-child(3n-1){margin:0 11px}
	.videos .video,.secret-video .svideo{width:306px}
	.videos .video:before,.secret-video .svideo:before{height:172px}
	.contant-programm-buttons .name{height:60px}
	.contant-programm-buttons .app-link .mask{top:65px;left:50%;margin-left:-25px}
	.contant-programm-buttons .app-link .img{float:none;width:50px;margin:auto;display:block}
	.contant-programm-buttons .app-link .in-appstore{float:none;width:auto;display:block;text-align:center}
	.programm-slider{max-height:196px;}
	.example .example-body .text{width:170px;}
	.program-map{display: none;}
	.mp-video-link a {height:54px;overflow:hidden;}
}
@media (max-width: 992px) {
	.col-menu.programms-coll{width:100%}
	.col-menu ul li a{line-height:20px}
	.secret-video,.programm-video{width:680px}
	.videos .video,.secret-video .svideo{width:320px}
	.videos .video:before,.secret-video .svideo:before{height:180px}
	.videos .video:nth-child(3n-1),.secret-video .svideo:nth-child(3n-1){margin:0;margin-bottom:10px}
	.videos .video:nth-child(2n),.secret-video .svideo:nth-child(2n){margin-left:40px}
	.secret-video-title, .video-title{text-align:center}
}
@media (max-width: 991px) {
	.contant-programm-buttons .name{height:80px}
	.contant-programm-buttons .app-link .mask{top:85px}
	.programm-slider{max-height:147px;}
	.example .example-body .text{width:100px;}
	.error-field {
        width: 66.66666667%;
        margin-left: 16.66666667%;
        left: 0;
    }
}

@media (max-width: 767px) {
	.counter-box span{min-height:22px}
	.videos .video:nth-child(2n),.secret-video .svideo:nth-child(2n){margin-left:8px}
	.secret-video, .programm-video{width:620px}
	.videos .video,.secret-video .svideo{width:306px}
	.videos .video:before,.secret-video .svideo:before{height:172px}
	.contant-programm-buttons .name{height:auto}
	.contant-programm-buttons .app-link .mask{top:25px}
	.contant-programm-buttons .app-link .in-appstore{margin-bottom:25px}
	.programm-slider{max-height:490px;}
	#journals .journal{width:50%}
	#journals .journal-title{text-align:center}
	.example .example-body{margin-bottom:20px;max-width:400px;margin-left:auto;margin-right:auto;}
	.example .example-body .text{width:260px;}
	#programm-order-block .middle-title{text-align:center}
	.programm-dicount .l-post-title {min-height: 14px; margin-top: 15px; padding-bottom: 10px;}
	.mp-programms-three .programm-dicount .p-name {min-height: 14px; padding-bottom: 0;}
	.mp-programms-three .p-name {min-height: 14px; padding-bottom: 0;}
	.mp-video-link a {height: auto}
	 .contact-fields {
        max-width: 480px;
        margin-left: auto;
        margin-right: auto;
    }

    .docs-list, .lang-list, .other-services, .upload-doc {
        margin-bottom: 30px;
    }

    .error-field {
        width: 100%;
        margin-left: 0;
    }

	.realty_container {text-align: center}

	.footer_programm_menu {
		width: 480px; margin: 0 auto;
		max-width: 100%;
	}

}


@media (max-width: 649px) {
	.videos .video:nth-child(2n),.secret-video .svideo:nth-child(2n),.videos .video:nth-child(3n-1),.secret-video .svideo:nth-child(3n-1){margin:auto;margin-bottom:20px}
	.videos .video,.secret-video .svideo{width:320px}
	.videos .video:before,.secret-video .svideo:before{height:180px}
	.videos .video,.secret-video .svideo{float:none;margin:auto;margin-bottom:20px}
	.secret-video, .programm-video{width:100%}
	.counter-box span{min-height:40px;}
	.title-header{padding-top: 145px;}
	#discountbanner {font-size: 30px;line-height: 40px; padding: 20px 0;}
	body.news .banner .title-header div {font-size: 26px; line-height: 30px}


	.footer_programm_menu {
		width: 420px; margin: 0 auto;
	}

}

@media(max-width: 500px) {
    .docs-list .col-xs-6,
    .lang-list .col-xs-6,
    .other-services .col-xs-6{  width: 100%; }

	.hidden-xs {display: none}
}

@media (max-width: 479px){
	#journals .journal{width:100%}
	.title-header{
		padding-top: 105px; 
		min-height: 260px;
		display: flex;
    	align-items: center;
		justify-content: center;
	}
	.title-header h1{font-size:26px;}	
	#discountbanner {font-size: 20px;line-height: 36px; padding: 15px 0;}

	.programm-page-title {font-size: 28px;}
}
@media (max-width: 424px){
	.example .example-body .text{width:170px;}	
	.error-field .error-body {
        text-align: center;
    }
}
@media(max-width: 390px) {
    .error-field .error-body {
        font-size: 16px;
    }
}
@media (max-width: 349px) {
	.videos .video,.secret-video .svideo{width:290px}
	.videos .video:before,.secret-video .svideo:before{height:163px}
	.error-field .error-body {
        line-height: 20px;
        margin-bottom: 16px;
    }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.img-responsive {width:100%}
}